<?php
/**
*
* calendarpost [English]
*
* @author alightner alightner@hotmail.com
*
* @package phpBB Calendar
* @version CVS/SVN: $Id: $
* @copyright (c) 2008 alightner
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ALL_DAY'					=> 'Kokopäivän tapahtuma',
	'AM'						=> 'AM',
	'CALENDAR_POST_EVENT'		=> 'Luo uusi tapahtuma',
	'CALENDAR_EDIT_EVENT'		=> 'Editoi tapahtumaa',
	'CALENDAR_TITLE'			=> 'Kalenteri',
	'DELETE_EVENT'				=> 'Poista tapahtuma',
	'EMPTY_EVENT_MESSAGE'		=> 'Syötä viesti kun postitat tapahtumaa.',
	'EMPTY_EVENT_SUBJECT'		=> 'Syötä aihe kun postitat tapahtumaa.',
	'END_DATE'					=> 'Päättymis päivä',
	'END_TIME'					=> 'Päättymis aika',
	'EVENT_ACCESS_LEVEL'			=> 'Ketkä näkevät tämän tapahtuman?',
	'EVENT_ACCESS_LEVEL_GROUP'		=> 'Ryhmä',
	'EVENT_ACCESS_LEVEL_PERSONAL'	=> 'Vain minä',
	'EVENT_ACCESS_LEVEL_PUBLIC'		=> 'Kaikki',
	'EVENT_CREATED_BY'			=> 'Tapahtuman luonut',
	'EVENT_DELETED'				=> 'Tapahtuma poistettu onnistuneesti.',
	'EVENT_EDITED'				=> 'Tapahtumaa muokattu onnistuneesti.',
	'EVENT_GROUP'				=> 'Mikä ryhmä näkee tapahtuman?',
	'EVENT_STORED'				=> 'Tapahtuma luotu onnistuneesti.',
	'EVENT_TYPE'				=> 'Tapahtuman tyyppi (esitystapa)',
	'EVERYONE'					=> 'Kaikki',
	'FROM_TIME'					=> 'Mistä',
	'INVITE_INFO'				=> 'Näkyvyys',
	'LOGIN_EXPLAIN_POST_EVENT'	=> 'Sinun tulee kirjautua hallitaksesi tapahtumia.',
	'MESSAGE_BODY_EXPLAIN'		=> 'Kirjoita viestisi tähän, se voi sisältää korkeintaan <strong>%d</strong> merkkiä.',
	'NEGATIVE_LENGTH_EVENT'		=> 'Tapahtuma ei voi loppua enne alkamis aikaa.',
	'NEW_EVENT'					=> 'Uusi tapahtuma',
	'NO_EVENT'					=> 'Pyydettyä tapahtumaa ei löydy.',
	'NO_EVENT_TYPES'			=> 'Pääkäyttäjä ei ole luonut tapahtuma-tyyppejä kalenterille.',
	'NO_POST_EVENT_MODE'		=> 'Ei luonti tyyppiä määritelty.',
	'PM'						=> 'PM',
	'RETURN_CALENDAR'			=> '%sPalaa kalenteriin%s',
	'START_DATE'				=> 'Alkamis päivä',
	'START_TIME'				=> 'Alkamis aika',
	'TO_TIME'					=> 'Mihin',
	'USER_CANNOT_DELETE_EVENT'	=> 'Ei oikeuksia tapahtumien poistoon.',
	'USER_CANNOT_EDIT_EVENT'	=> 'Ei oikeuksia tapahtumien muokkaamiseksi.',
	'USER_CANNOT_POST_EVENT'	=> 'Ei oikeuksia tapahtumien luontiin.',
	'USER_CANNOT_VIEW_EVENT'	=> 'Ei oikeuksia tapahtumien katseluun.',
	'VIEW_EVENT'				=> '%sKatso luomasi tapahtumat%s',
	'WEEK'						=> 'Viikko',
	'ZERO_LENGTH_EVENT'			=> 'Tapahtuman alkamis ja päättymis ajat eivät voi olla samoja.',
));

?>
